ChiliProject - Feature # 198: Manually Manage Changesets

Status: Duplicate Priority: Normal
Author: Alex Bevilacqua Category: Issue tracking
Created: 2011-02-17 Assignee:

Updated: 2011-02-18 Due date:

Remote issue URL: http://www.redmine.org/issues/2009

Affected version:

Description: As has been discussed at length on the Redmine issue tracker ("issue

2009":http://www.redmine.org/issues/2009), the ability to add related revisions to an issue is missing.

There have been patches released, but never merged into the core of the project. This is a useful feature that

gives administrators and developers a bit more control over the content of issues when working with projects

that contain a repository.

History

2011-02-17 10:41 pm - Toshi MARUYAMA
There is no test in your patch.

So, | can't commit to Redmine.

2011-02-17 10:47 pm - Toshi MARUYAMA

This is incompatible.

https://github.com/alexbevi/chiliproject/blob/271aafc001e106845a5a2fch45c5461fdaae6136/app/views/issues/_changesets.rhtml#L11

2011-02-17 10:49 pm - Toshi MARUYAMA

You should not use "changeset.revision".

2011-02-18 02:08 am - Toshi MARUYAMA
Toshi MARUYAMA wrote:
> You should not use "changeset.revision".

Please see.
* http://www.redmine.org/issues/3724

* http://www.redmine.org/issues/6681

2011-02-18 07:23 am - Felix Schafer
- Status changed from Open to Duplicate

Alex, Toshi, I'm really sorry but | had overlooked there was an issue for that already, closing this issue in favor of the other one, please continue any

discussion there.
